html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border:0 none; font-size:12px; margin:0; padding:0; line-height:1.5;}
a {outline:none;}
table {border-collapse:collapse; border-spacing:0;}
fieldset, img {border:0;}
del, ins {text-decoration:none;}
caption, th {text-align:left;}
h1, h2, h3, h4, h5, h6 {font-size:100%; font-weight:normal;}
q:before, q:after {content:'';}
abbr, acronym {border:0; font-variant:normal;}
sup {vertical-align:top;} 
sub {vertical-align:baseline;}
legend {color:#000;}
input, button, textarea, select, optgroup, option {font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit;}
input, button, textarea, select {*font-size:100%;}

/* start */
html, body {background-color:#FFFFFF; color:#555555; font-family:Helvetica, sans-serif; height:100%; text-align:left;}
a:link, a:visited {color:#2FA956; font-weight:normal; text-decoration:none;}
a:hover {color:#555555; font-weight:normal; text-decoration:underline;}

/* Class Declarations
*********************************************/
.clear {clear:both;}



/* LAYOUT
*********************************************/
div#overall {height:100%; margin:0 auto; text-align:left; width:865px;}

/* HEADER
*********************************************/
div#header {width:100%; display:block;}
div#header div#logo {margin:10px 0 0; width:50%; float:left; display:block;}
div#header div#logo span.slogan {margin:0 0 0 30px; font-size:18px; font-weight:normal;color:#2FA956; position:relative; display:inline-block; top:-30px; font-style:oblique;}
div#header div#login {width:50%; float:right; display:block;}
div#header div#login-button {width:74px; height:23px; background-image:url(../images/login_buttonbg.jpg); background-position:left top; background-repeat:no-repeat; color:#555555;text-align:center; padding:1px 0; float:right;}
div#header div#login-button:hover {width:74px; height:23px; background-image:url(../images/login_buttonbg_hover.jpg); background-position:left top; background-repeat:no-repeat;}
div#header div#login-button a:link, div#login-button a:visited {color:#555555;text-decoration:none;}
div#header div#login-button a:hover {color:#2FA956;}


/* CONTAINER
*********************************************/
div#container {float:right; display:block;}
div#container h1 {font-size:26px; font-weight:normal; color:#2FA956; float:left; width:510px;}
div#container div#search {float:right; display:block; position:relative; margin:0; width:210px;}
div#container div#search input {background:url(../images/inputBG.jpg) bottom repeat-x; border:1px solid #CCCCCC; height:21px; float:left; color:#959595; font-size:13px; font-weight:normal; padding-left:3px}
div#container div#search input#cmdSearch {background:url(../images/searchBtn.jpg) top left no-repeat; width:22px; height:25px; overflow:hidden; float:left;}
div#container div#breadcrumb {float:none; display:block; clear:both; line-height:11px; color:#a2a2a2; width:100%; margin-bottom:15px;}
div#container div#breadcrumb a {color:#a2a2a2;}
div#container div#breadcrumb a:hover {color:#2FA956;}
div#container div#ticker {width:175px; float:right; display:block;}
div#container div#featured-block {display:block;}
div#container div#featured-block div#featured {float:left; display:inline-block; clear:both;}
div#container div#featured-block div#featured div#featuredNav{/*float:left; display:block; position:relative; margin:-300px 0 0 50px;*/ z-index:10000; position:absolute; top:165px; margin: 0 0 0 50px; display:block;}
div#container div#featured-block .moduletable h3 {font-size:18px; color:#2FA956; margin:10px 0 10px; padding:0;}
div#container div#featured-block div#user1 .moduletable h3, div#container div#featured-block div#user2 .moduletable h3, div#container div#featured-block div#user3 .moduletable h3 {margin:0px 0px 10px;}
div#container div#featured-block div#user1 {float:left; display:block; position:relative; margin:25px 20px 0 0; width:400px}
div#container div#featured-block div#user2 {float:left; display:block; position:relative; margin:25px 20px 0; width:150px;}
div#container div#featured-block div#user2 ul li {list-style:none inside none; margin:5px 0; font-size:16px;}
div#container div#featured-block div#user2 ul li a {color:#363636; text-decoration:none;}
div#container div#featured-block div#user2 ul li a:hover {color:#2FA956;}
div#container div#featured-block div#user3 {float:left; display:block; position:relative; margin:25px 0 0 20px; width:210px;}
div#container div#featured-block div#user3 input {background:url(../images/inputBG.jpg) bottom repeat-x; border:1px solid #CCCCCC; height:21px; float:left; color:#959595; font-size:13px; font-weight:normal; padding-left:3px}
div#container div#featured-block div#user3 input#cmdSearch {background:url(../images/searchBtn.jpg) top left no-repeat; width:22px; height:25px; overflow:hidden; float:left;}


/* LEFT
*********************************************/
div#left {width:120px; padding:15px 20px 0 0; float:left;}
div#left ul li {list-style:none inside none; font-size:13px; background:none;}
div#left ul li a, div#left ul li a.iceMenuTitle{color:#000000; font-size:13px;}
div#left ul li a:hover {color:#2FA956;}
/*div#left ul li ul li{display:none;}/*
/*div#left ul li:hover ul li{display:block;}
div#left ul li ul li:hover ul li {display:none;}
div#left ul li u li:hover ul li:hover {display:block;}*/


/* RIGHT
*********************************************/
div#container div#right {width:215px; float:right; margin:5px 0 0 25px; display:block; position:relative;}
div#container div#right .moduletable-advantage {width:90%; float:right; display:block; position:relative;}
div#container div#right .moduletable-advantage h3 {font-size:14px; font-weight:bold; margin:0 0 13px 0; color:#2FA956;}
div#container div#right .moduletable-advantage ul {list-style-image:url(/images/articleImages/bulletRight.jpg); list-style-position:outside;}
div#container div#right .moduletable-advantage ul li {position:relative; margin:0px 0 20px 25px;}
div#container div#right .moduletable-advantage ul li div {display:block;}
div#container div#right .moduletable-advantage ul li h4 {display:block;font-size:12px; font-weight:bold;}
div#container div#right .moduletable-menu {width:100%; float:right; margin:10px 0 30px; overflow:hidden; display:block; position:relative;}
div#container div#right .moduletable-menu h3 {background:#2FA956 url(../images/rightHeader.jpg) bottom left no-repeat; min-height:20px; font-size:13px; font-weight:bold; padding:5px 0 15px 10px; margin:0 0 13px 0; color:#FFFFFF; width:87%;}
div#container div#right .moduletable-menu ul {list-style-image:none; list-style-position:inside; list-style-type:none; margin:-15px 0 0;}
div#container div#right .moduletable-menu ul li {position:relative; padding:0 0 0 28px; line-height:1.25; border-bottom:1px solid #CCCCCC; width:80%; margin:5px 0 0 -5px; min-height:24px}
div#container div#right .moduletable-button-top {margin-top:5px; padding:0;}
div#container div#maincontent div#right .moduletable p, div#container div#maincontent div#right .moduletable-button-top p {padding:0;}
div#container div#right .moduletable-menu_list h3 {color:#2FA956; min-height:20px; font-size:15px; font-weight:bold; font-style:italic; margin:0 0 0 10px;}
div#container div#right .moduletable-menu_list ul {list-style-image:url(../images/bullet.jpg); list-style-position:inside; list-style-type:none; margin:0 0 0 10px;}
div#container div#right .moduletable-menu_list ul li, div#container div#right .moduletable-menu_list ul li a {color:#252525 }
div#container div#right .moduletable-menu_list ul li a:hover {color:#2FA956;}
div#container div#right .moduletable-list {width:100%; float:right; margin:0 0 0 25px; display:block; position:relative;}
div#container div#right .moduletable-list h3 {font-size:14px; font-weight:bold; margin:0 0 13px 0; color:#2FA956;}
div#container div#right .moduletable-list ul {list-style-image:url(/images/articleImages/bulletRight.jpg); list-style-position:outside;}
div#container div#right .moduletable-list ul li {position:relative; margin:0px 0 10px 25px;}
div#container div#right .moduletable-list ul li div {display:block;}
div#container div#right .moduletable-list ul li h4 {display:block; color:#2FA956; font-size:12px; font-weight:bold;}



/* MAIN CONTENT
*********************************************/
div#container div#maincontent {margin:15px 0 15px 0;}
div#container div#maincontent #content {display:block; position:relative; float:left;}
div#container div#maincontent #content .item-page {display:block; /*margin:0 15px 0 0;*/}
div#container div#maincontent .pdflink {background:url(../images/pdf.png)top right no-repeat; padding:0 20px 5px 0; margin:0; display:inline; line-height:35px;}
div#container div#maincontent table tr td ul li {list-style-image:none; list-style-position:inside; list-style-type:none;}
div#container div#maincontent table tr td ul.bullets li {list-style-image:url(../images/bullet.jpg) !important; list-style-position:outside !important; list-style-type:none !important; margin-left:10px !important;}
div#container div#maincontent table tr td {padding-top:10px;}
div#container div#maincontent table tr td h2 {font-size:17px; font-weight:bold; color:#2FA956; margin: 0; padding:0;}
div#container div#maincontent h2 {font-size:17px; font-weight:bold; color:#2FA956; margin: 0 0 15px;}
div#container div#maincontent ol li, div#container div#maincontent ul li {margin-left:15px;}
div#container div#maincontent ul {list-style-image:url(../images/bullet.jpg); list-style-position:outside; list-style-type:none; margin-left:5px;}
div#container div#maincontent ul li.rssfeed_item {padding-bottom:10px;}
div#container div#maincontent ul li.rssfeed_item a.smoothbox {font-weight:bold; font-size:12px;}
div#container div#maincontent p {padding:5px 0;}
div#container div#maincontent form input, div#container div#maincontent form textarea {border:1px solid #CCCCCC; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; padding:3px 5px; box-shadow:3px 3px 2px #DDDDDD; -moz-box-shadow:3px 3px 2px #DDDDDD; -webkit-box-shadow:3px 3px 2px #DDDDDD;}
div#container div#maincontent form input:focus, div#container div#maincontent form textarea:focus {background-color:#efefef; border:1px solid #2FA956;}
div#container div#maincontent .dmSSlideDown_a {background:url(../images/readMoreTab.jpg) top left no-repeat; width:93px; height:24px; vertical-align:middle; text-align:center; display:block; margin:10px 0 10px 10px;}
div#container div#maincontent #bottom-menu {float:left; position:relative; clear:left;}
div#container #featured h3 {font-size:14px !important; font-weight:bold;  margin-top: 10px; display:block; clear:left; color:#000000 !important; margin:3px 0 !important; }
div#container div#bottom-menu div.moduletable-menu {width:475px; float:left; margin:10px 0 0; overflow:hidden;}
div#container div#bottom-menu div.moduletable-menu h3 {background:#2FA956 url(../images/rightHeader.jpg) bottom left no-repeat; min-height:20px; font-size:14px; font-weight:bold; padding:5px 0 15px 5px; margin:0 0 13px 0; color:#FFFFFF; width:475px;}
div#container div#bottom-menu div.moduletable-menu ul {list-style-image:none; list-style-position:inside; list-style-type:none; margin:-20px 0 0;}
div#container div#bottom-menu div.moduletable-menu ul li {position:relative; padding:0 0 0 35px; line-height:1.25; border-bottom:1px solid #CCCCCC; width:460px; margin:5px 0 0 -5px; min-height:24px;}
div#container div#maincontent div#content div#summary {background:#ebebeb; display:inline-block; width:470px; margin:10px 0;}
div#container div#maincontent div#content div#summary .moduletable {margin:10px 20px;}
div#container div#maincontent div#content div#summary .moduletable ul {list-style-image:url(../images/bullet.jpg); list-style-position:inside; list-style-type:none; margin-left:5px;}
div#container div#maincontent div#content div#summary .moduletable ul li {}
div#container div#maincontent ul.menu-cgmenu {margin:0;}
div#container div#maincontent ul.menu-cgmenu li:first-child {padding:0 4px 0 0; border-left:none;}
div#container div#maincontent ul.menu-cgmenu li {list-style-image:none; list-style-position:inside; list-style-type:none; padding:0 4px; border-left:1px solid #999999; float:left; display:block; margin:0;}

/* CONTENT
*********************************************/

/* OVERRIDES
*********************************************/

/* FOOTER
**************************************************/
#logoFooter {float:left; margin-top:75px; width:100px;}
#footer {width:82%; float:left; padding-left:20px; font-size:10px; color:#999999; margin-top:75px; line-height:1.25;}
hr {color:#d7d7d7;}

/* OpenID icon style */
input.system-openid,input.com-system-openid {background:url(http://openid.net/login-bg.gif) no-repeat; background-color:#fff; background-position:0 50%; color:#000; padding-left:18px; }

/* Unpublished */
.system-unpublished { background:#e8edf1; border-top:4px solid #c4d3df; border-bottom:4px solid #c4d3df;}

/* System Messages */
#system-message { margin-bottom:10px; padding:0; }
#system-message dt { font-weight:bold; }
#system-message dd { margin:0; font-weight:bold; text-indent:30px; }
#system-message dd ul { color:#0055BB; margin-bottom:10px; list-style:none; padding:10px; border-top:3px solid #84A7DB; border-bottom:3px solid #84A7DB; }

/* System Standard Messages */
#system-message dt.message { display:none; }
#system-message dd.message { }

/* System Error Messages */
#system-message dt.error { display:none; }
#system-message dd.error ul { color:#c00; background-color:#E6C0C0; border-top:3px solid #DE7A7B; border-bottom:3px solid #DE7A7B; }

/* System Notice Messages */
#system-message dt.notice { display:none; }
#system-message dd.notice ul { color:#c00; background:#EFE7B8; border-top:3px solid #F0DC7E; border-bottom:3px solid #F0DC7E; }

/* Debug */
#system-debug { color:#ccc; background-color:#fff; padding:10px; margin:10px; }
#system-debug div { font-size:11px; }

/* GENERAL
**************************************************/

/* Form validation */
.invalid { border-color:#ff0000; }
label.invalid { color:#ff0000; }

/* Buttons */
#editor-xtd-buttons { padding:5px; }
.button2-left,.button2-right,.button2-left div,.button2-right div { float:left; }
.button2-left a,.button2-right a,.button2-left span,.button2-right span { display:block; height:22px; float:left; line-height:22px; font-size:11px; color:#666; cursor:pointer; }
.button2-left span,.button2-right span { cursor:default; color:#999; }
.button2-left .page a,.button2-right .page a,.button2-left .page span,.button2-right .page span { padding:0 6px; }
.page span { color:#000; font-weight:bold; }
.button2-left a:hover,.button2-right a:hover { text-decoration:none; color:#0B55C4; }
.button2-left a,.button2-left span { padding:0 24px 0 6px; }
.button2-right a,.button2-right span { padding:0 6px 0 24px; }
.button2-left { background:url(../images/system/j_button2_left.png) no-repeat; float:left; margin-left:5px; }
.button2-right { background:url(../images/system/j_button2_right.png) 100% 0 no-repeat; float:left; margin-left:5px; }
.button2-left .image { background:url(../images/system/j_button2_image.png) 100% 0 no-repeat; }
.button2-left .readmore,.button2-left .article { background:url(../images/system/j_button2_readmore.png) 100% 0 no-repeat; }
.button2-left .pagebreak { background:url(../images/system/j_button2_pagebreak.png) 100% 0 no-repeat; }
.button2-left .blank { background:url(../images/system/j_button2_blank.png) 100% 0 no-repeat; }

/* Tooltips */
div.tooltip { float:left; background:#ffc; border:1px solid #D4D5AA; padding:5px; max-width:200px; z-index:13000; }
div.tooltip h4 { padding:0; margin:0; font-size:95%; font-weight:bold; margin-top:-15px; padding-top:15px; padding-bottom:5px; background:url(../images/system/selector-arrow.png) no-repeat; }
div.tooltip p { font-size:90%; margin:0; }

/* Caption fixes */
.img_caption.left { float:left; margin-right:1em; }
.img_caption.right { float:right; margin-left:1em; }
.img_caption.left p { clear:left; text-align:center; }
.img_caption.right p { clear:right; text-align:center; }

/* Calendar */
a img.calendar { width:16px; height:16px; margin-left:3px; background:url(../images/system/calendar.png) no-repeat; cursor:pointer; vertical-align:middle; }

/* AP Holder */
.ap_holder div.ap-title {padding-top:1px}

/* Locator */
.com_locator_entry .com_locator_address span.country {display:inline-block; width:200px;}
.com_locator_entry .com_locator_address span.address2 {display:inline-block; padding-right:20px}

.ap-title a {text-decoration:none;}

/* CG menu */
div#container div#maincontent ul.menu-cgmenu {text-align:center;}
div#container div#maincontent ul.menu-cgmenu li {border-left: 1px solid #999999; display: inline-block; float: none !important; list-style: none inside none; margin: 0; padding: 0 4px; position: relative; text-align: center;}